## rust-ratatui-widgets 0.3.0

=== debian/changelog ===
rust-ratatui-widgets (0.3.0-1) experimental; urgency=medium

  * Package ratatui-widgets 0.3.0 from crates.io using debcargo 2.8.1
  * Initial release. (Closes: #1129468)

 -- Christopher Obbard <obbardc@debian.org>  Sun, 01 Mar 2026 22:10:36 +0000
