=== debian/control ===
Source: rust-ratatui-widgets
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.86.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.10) <!nocheck>,
 librust-hashbrown-0.16+default-dev <!nocheck>,
 librust-indoc-2+default-dev <!nocheck>,
 librust-instability-0.3+default-dev <!nocheck>,
 librust-itertools-0.14+use-alloc-dev <!nocheck>,
 librust-line-clipping-0.3+default-dev <!nocheck>,
 librust-ratatui-core-0.1+default-dev <!nocheck>,
 librust-strum-0.26+derive-dev <!nocheck>,
 librust-time-0.3-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>,
 librust-unicode-width-0.2+default-dev (<< 0.2.3) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Christopher Obbard <obbardc@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ratatui-widgets]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ratatui-widgets
Homepage: https://ratatui.rs
X-Cargo-Crate: ratatui-widgets
X-Cargo-Crate-Version: 0.3.0

Package: librust-ratatui-widgets-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.10),
 librust-document-features-0.2+default-dev,
 librust-hashbrown-0.16+default-dev,
 librust-indoc-2+default-dev,
 librust-instability-0.3+default-dev,
 librust-itertools-0.14+use-alloc-dev,
 librust-line-clipping-0.3+default-dev,
 librust-ratatui-core-0.1+default-dev,
 librust-ratatui-core-0.1+serde-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-strum-0.26+derive-dev,
 librust-time-0.3+local-offset-dev,
 librust-time-0.3-dev,
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-width-0.2+default-dev,
 librust-unicode-width-0.2+default-dev (<< 0.2.3)
Provides:
 librust-ratatui-widgets+all-widgets-dev (= ${binary:Version}),
 librust-ratatui-widgets+calendar-dev (= ${binary:Version}),
 librust-ratatui-widgets+default-dev (= ${binary:Version}),
 librust-ratatui-widgets+document-features-dev (= ${binary:Version}),
 librust-ratatui-widgets+serde-dev (= ${binary:Version}),
 librust-ratatui-widgets+std-dev (= ${binary:Version}),
 librust-ratatui-widgets+unstable-dev (= ${binary:Version}),
 librust-ratatui-widgets+unstable-rendered-line-info-dev (= ${binary:Version}),
 librust-ratatui-widgets-0-dev (= ${binary:Version}),
 librust-ratatui-widgets-0+all-widgets-dev (= ${binary:Version}),
 librust-ratatui-widgets-0+calendar-dev (= ${binary:Version}),
 librust-ratatui-widgets-0+default-dev (= ${binary:Version}),
 librust-ratatui-widgets-0+document-features-dev (= ${binary:Version}),
 librust-ratatui-widgets-0+serde-dev (= ${binary:Version}),
 librust-ratatui-widgets-0+std-dev (= ${binary:Version}),
 librust-ratatui-widgets-0+unstable-dev (= ${binary:Version}),
 librust-ratatui-widgets-0+unstable-rendered-line-info-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3+all-widgets-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3+calendar-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3+default-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3+document-features-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3+serde-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3+std-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3+unstable-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3+unstable-rendered-line-info-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3.0-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3.0+all-widgets-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3.0+calendar-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3.0+default-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3.0+document-features-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3.0+serde-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3.0+std-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3.0+unstable-dev (= ${binary:Version}),
 librust-ratatui-widgets-0.3.0+unstable-rendered-line-info-dev (= ${binary:Version})
Description: Widgets for the Ratatui Terminal UI library - Rust source code
 Source code for Debianized Rust crate "ratatui-widgets"
