=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-widgets 0.3.0 --all-targets --all-features
Features: test-name=rust-ratatui-widgets:@
Depends: dh-cargo (>= 33~), rustc (>= 1.86.0), librust-color-eyre-0.6+default-dev, librust-crossterm-0.28+default-dev, librust-pretty-assertions-1+default-dev, librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-widgets 0.3.0 --all-targets --no-default-features --features all-widgets
Features: test-name=librust-ratatui-widgets-dev:all-widgets
Depends: dh-cargo (>= 33~), rustc (>= 1.86.0), librust-color-eyre-0.6+default-dev, librust-crossterm-0.28+default-dev, librust-pretty-assertions-1+default-dev, librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-widgets 0.3.0 --all-targets --no-default-features --features calendar
Features: test-name=librust-ratatui-widgets-dev:calendar
Depends: dh-cargo (>= 33~), rustc (>= 1.86.0), librust-color-eyre-0.6+default-dev, librust-crossterm-0.28+default-dev, librust-pretty-assertions-1+default-dev, librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-widgets 0.3.0 --all-targets
Features: test-name=librust-ratatui-widgets-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.86.0), librust-color-eyre-0.6+default-dev, librust-crossterm-0.28+default-dev, librust-pretty-assertions-1+default-dev, librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-widgets 0.3.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-ratatui-widgets-dev:document-features
Depends: dh-cargo (>= 33~), rustc (>= 1.86.0), librust-color-eyre-0.6+default-dev, librust-crossterm-0.28+default-dev, librust-pretty-assertions-1+default-dev, librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-widgets 0.3.0 --all-targets --no-default-features --features serde
Features: test-name=librust-ratatui-widgets-dev:serde
Depends: dh-cargo (>= 33~), rustc (>= 1.86.0), librust-color-eyre-0.6+default-dev, librust-crossterm-0.28+default-dev, librust-pretty-assertions-1+default-dev, librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ratatui-widgets 0.3.0 --all-targets --no-default-features --features std
Features: test-name=librust-ratatui-widgets-dev:std
Depends: dh-cargo (>= 33~), rustc (>= 1.86.0), librust-color-eyre-0.6+default-dev, librust-crossterm-0.28+default-dev, librust-pretty-assertions-1+default-dev, librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
