=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ratatui-widgets
Matching-Pattern:  .*/crates/ratatui-widgets/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/ratatui-widgets-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
Dversionmangle: s/@DEB_EXT@//g
Compression: gzip
